ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dd5cf570-c45b-4472-bbb1-81efa1359ef5"
    Код: "000203083"
    UIDСценария: "4d978f76-9d19-46c7-828d-912bfb2ad817"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Работа с темой писем"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Работа с темой писем в почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

